html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*======================================
  #Fonts
======================================*/
@font-face {
  font-family: 'wbold';
  src: url('../fonts/GT-Walsheim-Bold.woff2') format('woff2'), url('../fonts/GT-Walsheim-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'wlight';
  src: url('../fonts/GT-Walsheim-Light.woff2') format('woff2'), url('../fonts/GT-Walsheim-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'wreg';
  src: url('../fonts/gt-walsheim-pro-regular-trial.woff2') format('woff2'), url('../fonts/gt-walsheim-pro-regular-trial.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/*======================================
  #General
======================================*/
/*======================================
  #Media queries
======================================*/
/*======================================
  #High density
======================================*/
/*======================================
  #Grid
======================================*/
/*======================================
  #General
======================================*/
* {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
/*======================================
  #Typography
======================================*/
html {
  text-size-adjust: 100%;
}
body {
  font: 19px/1.4em wlight, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #444444;
  font-smoothing: antialiased;
}
@media only screen and (max-width: 768px) {
  body {
    font: 16px/1.4em wlight, "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
}
p,
ul,
ol {
  margin-bottom: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #222222;
  font-family: wbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.1em;
  margin-bottom: 0.4em;
}
div:not(.project-slide-description-inner) > h2 {
  font-family: wlight, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.3em;
  margin-bottom: 1.4em;
}
p.preamble {
  font-size: 22px;
  line-height: 1.4em;
}
@media only screen and (max-width: 768px) {
  p.preamble {
    font-size: 18px;
  }
}
h1 {
  font-size: 50px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 28px;
}
h4 {
  font-size: 24px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
@media only screen and (max-width: 768px) {
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 30px;
  }
  h3 {
    font-size: 26px;
  }
  h4 {
    font-size: 22px;
  }
  h5 {
    font-size: 16px;
  }
  h6 {
    font-size: 14px;
  }
}
small {
  font-size: 80%;
}
mark {
  background: #fcf8e3;
  padding: 0 0.3em;
}
abbr {
  border-bottom: 1px dotted #cccccc;
  cursor: help;
}
kbd {
  background: #000000;
  color: white;
  border-radius: 3px;
  padding: 2px 4px;
  font-size: 80%;
}
a {
  color: #ce082a;
  transition: all .3s ease;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  color: #84051b;
  text-decoration: none;
}
a:hover,
a:focus {
  outline: 0;
}
em,
i {
  font-style: italic;
}
strong,
b {
  font-weight: bold;
}
hr {
  border: none;
  height: 1px;
  background: #cccccc;
  margin: 20px 0;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
blockquote {
  padding: 2em;
  font-family: wlight;
}
blockquote p {
  padding-left: 15px;
  font-size: 30px;
  line-height: 40px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  blockquote p {
    font-size: 22px;
    line-height: 32px;
  }
}
@media only screen and (max-width: 768px) {
  blockquote {
    padding: 1.5em;
  }
}
blockquote p::before {
  content: "\201C";
  position: absolute;
  left: 0;
  top: 0;
}
blockquote p::after {
  content: "\201D";
}
blockquote cite {
  display: block;
  font-size: 80%;
  color: #999999;
  padding-left: 15px;
  font-family: wreg;
}
blockquote cite::before {
  content: "- ";
}
ul,
ol {
  padding-left: 20px;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
/*======================================
  #Tables
======================================*/
.table-wrap {
  min-height: .01%;
  overflow-x: auto;
}
table {
  width: 100%;
  max-width: 100%;
}
@media only screen and (max-width: 768px) {
  table {
    font-size: 14px;
  }
}
table th,
table td {
  padding: 7px;
}
table th {
  font-weight: bold;
  text-align: left;
}
table thead tr {
  border-bottom: 2px solid #cccccc;
}
table tbody tr {
  border-top: 1px solid #cccccc;
}
table tbody tr:hover {
  background: #f6f6f6;
}
/*======================================
  #Helpers
======================================*/
.fr {
  float: right;
}
.fl {
  float: left;
}
.cb {
  clear: both;
}
.nm {
  margin: 0 !important;
}
.np {
  padding: 0 !important;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.responsive-img {
  width: auto!important;
  height: auto!important;
  max-width: 100%!important;
  max-height: 100%!important;
}
.hide {
  display: none;
}
@media only screen and (max-width: 480px) {
  .hide-xs {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .hide-sm {
    display: none;
  }
}
@media only screen and (max-width: 992px) {
  .hide-md {
    display: none;
  }
}
.visible-xs {
  display: none;
}
@media only screen and (max-width: 480px) {
  .visible-xs {
    display: block;
  }
}
.visible-sm {
  display: none;
}
@media only screen and (max-width: 768px) {
  .visible-sm {
    display: block;
  }
}
.visible-md {
  display: none;
}
@media only screen and (max-width: 992px) {
  .visible-md {
    display: block;
  }
}
/*======================================
  #Animation classes
======================================*/
.animate {
  animation-duration: 1s;
  animation-fill-mode: both;
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
.fadeInUp {
  animation-name: fadeInUp;
}
@keyframes bounceIn {
  0%,
  20%,
  40%,
  60%,
  80%,
  100% {
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    transform: scale3d(0.97, 0.97, 0.97);
  }
  100% {
    opacity: 1;
    transform: scale3d(1, 1, 1);
  }
}
.bounceIn {
  animation-name: bounceIn;
}
/*======================================
  #Toggle mobile nav
======================================*/
.toggle-mobile-nav {
  width: 30px;
  display: block;
  position: relative;
}
.toggle-mobile-nav span {
  display: block;
  height: 4px;
  border-radius: 3px;
  background: #ce082a;
  margin-bottom: 4px;
  transition: all .4s;
}
.toggle-mobile-nav.open span:nth-child(1) {
  transform: rotate(45deg) translateY(-3px);
  transform-origin: top left;
}
.toggle-mobile-nav.open span:nth-child(2) {
  opacity: 0;
  transform: translateX(-20px);
}
.toggle-mobile-nav.open span:nth-child(3) {
  transform: rotate(-45deg) translateY(3px);
  transform-origin: bottom left;
}
/*======================================
  #Grid
======================================*/
.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}
.row {
  margin: 0 -15px;
}
.row:before,
.row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
.row.no-gutter {
  margin: 0;
}
.row.no-gutter > [class*='col-'] {
  padding: 0;
}
[class*='col-'] {
  float: left;
  min-height: 1px;
  padding: 0 15px;
}
/*======================================
  #Columns
======================================*/
.col-1 {
  width: 8.33333333333333%;
}
.col-2 {
  width: 16.66666666666667%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.33333333333333%;
}
.col-5 {
  width: 41.66666666666667%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.33333333333333%;
}
.col-8 {
  width: 66.66666666666667%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.33333333333333%;
}
.col-11 {
  width: 91.66666666666667%;
}
.col-12 {
  width: 100%;
}
@media only screen and (max-width: 992px) {
  .col-md-1 {
    width: 8.33333333333333%;
  }
  .col-md-2 {
    width: 16.66666666666667%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-4 {
    width: 33.33333333333333%;
  }
  .col-md-5 {
    width: 41.66666666666667%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-7 {
    width: 58.33333333333333%;
  }
  .col-md-8 {
    width: 66.66666666666667%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-10 {
    width: 83.33333333333333%;
  }
  .col-md-11 {
    width: 91.66666666666667%;
  }
  .col-md-12 {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    width: 100%;
  }
  .col-sm-1 {
    width: 8.33333333333333%;
  }
  .col-sm-2 {
    width: 16.66666666666667%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.33333333333333%;
  }
  .col-sm-8 {
    width: 66.66666666666667%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.33333333333333%;
  }
  .col-sm-11 {
    width: 91.66666666666667%;
  }
  .col-sm-12 {
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    width: 100%;
  }
  .col-xs-1 {
    width: 8.33333333333333%;
  }
  .col-xs-2 {
    width: 16.66666666666667%;
  }
  .col-xs-3 {
    width: 25%;
  }
  .col-xs-4 {
    width: 33.33333333333333%;
  }
  .col-xs-5 {
    width: 41.66666666666667%;
  }
  .col-xs-6 {
    width: 50%;
  }
  .col-xs-7 {
    width: 58.33333333333333%;
  }
  .col-xs-8 {
    width: 66.66666666666667%;
  }
  .col-xs-9 {
    width: 75%;
  }
  .col-xs-10 {
    width: 83.33333333333333%;
  }
  .col-xs-11 {
    width: 91.66666666666667%;
  }
  .col-xs-12 {
    width: 100%;
  }
}
/*======================================
  #General
======================================*/
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
input {
  line-height: normal;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
}
/*======================================
  #Forms
======================================*/
form label {
  display: block;
  font-weight: bold;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="password"],
input[type="search"],
input[type="number"],
textarea,
select {
  display: block;
  padding: 10px;
  margin-bottom: 20px;
  width: 100%;
  border: 1px solid #cccccc;
  border-radius: 4px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
textarea:focus,
select:focus {
  outline: none;
  border-color: #a6a6a6;
}
input[type="text"][disabled],
input[type="email"][disabled],
input[type="url"][disabled],
input[type="tel"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="number"][disabled],
textarea[disabled],
select[disabled] {
  cursor: not-allowed;
}
select {
  line-height: 1;
  padding: 9px 10px;
}
textarea {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
}
/*======================================
  #Buttons
======================================*/
.button,
button,
input[type="submit"],
input[type="button"] {
  display: inline-block;
  -webkit-appearance: none;
  border: 0;
  line-height: normal;
  padding: 10px 25px;
  background: transparent;
  color: #222222;
  transition: all .3s ease;
  border-radius: 20px;
  font-family: wbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  border: 2px solid #222222;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
  background: #222222;
  color: white!important;
}
.button.block,
button.block,
input[type="submit"].block,
input[type="button"].block {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.button[disabled],
button[disabled],
input[type="submit"][disabled],
input[type="button"][disabled],
.button.disabled,
button.disabled,
input[type="submit"].disabled,
input[type="button"].disabled {
  cursor: not-allowed;
  color: #999999;
  background: #cccccc;
}
/*! Flickity v1.2.1
http://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
  position: relative;
}
.flickity-enabled:focus {
  outline: none;
}
.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}
.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}
/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: rgba(255, 255, 255, 0.75);
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.flickity-prev-next-button:hover {
  background: white;
}
.flickity-prev-next-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #09F;
}
.flickity-prev-next-button:active {
  filter: alpha(opacity=60);
  /* IE8 */
  opacity: 0.6;
}
.flickity-prev-next-button.previous {
  left: 10px;
}
.flickity-prev-next-button.next {
  right: 10px;
}
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}
.flickity-prev-next-button:disabled {
  filter: alpha(opacity=30);
  /* IE8 */
  opacity: 0.3;
  cursor: auto;
}
.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}
.flickity-prev-next-button .arrow {
  fill: #333;
}
/* color & size if no SVG - IE8 and Android 2.3 */
.flickity-prev-next-button.no-svg {
  color: #333;
  font-size: 26px;
}
/* ---- page dots ---- */
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}
.flickity-rtl .flickity-page-dots {
  direction: rtl;
}
.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  filter: alpha(opacity=25);
  /* IE8 */
  opacity: 0.25;
  cursor: pointer;
}
.flickity-page-dots .dot.is-selected {
  filter: alpha(opacity=100);
  /* IE8 */
  opacity: 1;
}
/*!
 * fullPage 2.7.9
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */
html.fp-enabled,
.fp-enabled body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  /*Avoid flicker on slides transitions for mobile phones #336 */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#superContainer {
  height: 100%;
  position: relative;
  /* Touch detection for Windows 8 */
  -ms-touch-action: none;
  /* IE 11 on Windows Phone 8.1*/
  touch-action: none;
}
.fp-section {
  position: relative;
  -webkit-box-sizing: border-box;
  /* Safari<=5 Android<=3 */
  -moz-box-sizing: border-box;
  /* <=28 */
  box-sizing: border-box;
}
.fp-slide {
  float: left;
}
.fp-slide,
.fp-slidesContainer {
  height: 100%;
  display: block;
}
.fp-slides {
  z-index: 1;
  height: 100%;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  /* Safari<=6 Android<=4.3 */
  transition: all 0.3s ease-out;
}
.fp-section.fp-table,
.fp-slide.fp-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.fp-tableCell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
.fp-slidesContainer {
  float: left;
  position: relative;
}
.fp-controlArrow {
  -webkit-user-select: none;
  /* webkit (safari, chrome) browsers */
  -moz-user-select: none;
  /* mozilla browsers */
  -khtml-user-select: none;
  /* webkit (konqueror) browsers */
  -ms-user-select: none;
  /* IE10+ */
  position: absolute;
  z-index: 4;
  top: 50%;
  cursor: pointer;
  width: 0;
  height: 0;
  border-style: solid;
  margin-top: -38px;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.fp-controlArrow.fp-prev {
  left: 15px;
  width: 0;
  border-width: 38.5px 34px 38.5px 0;
  border-color: transparent #fff transparent transparent;
}
.fp-controlArrow.fp-next {
  right: 15px;
  border-width: 38.5px 0 38.5px 34px;
  border-color: transparent transparent transparent #fff;
}
.fp-scrollable {
  overflow: scroll;
}
.fp-notransition {
  -webkit-transition: none !important;
  transition: none !important;
}
#fp-nav {
  position: fixed;
  z-index: 100;
  margin-top: -32px;
  top: 50%;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
}
#fp-nav.right {
  right: 17px;
}
#fp-nav.left {
  left: 17px;
}
.fp-slidesNav {
  position: absolute;
  z-index: 4;
  left: 50%;
  opacity: 1;
}
.fp-slidesNav.bottom {
  bottom: 17px;
}
.fp-slidesNav.top {
  top: 17px;
}
#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fp-nav ul li,
.fp-slidesNav ul li {
  display: block;
  width: 14px;
  height: 13px;
  margin: 7px;
  position: relative;
}
.fp-slidesNav ul li {
  display: inline-block;
}
#fp-nav ul li a,
.fp-slidesNav ul li a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
  height: 12px;
  width: 12px;
  margin: -6px 0 0 -6px;
  border-radius: 100%;
}
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  height: 4px;
  width: 4px;
  border: 0;
  background: #333;
  left: 50%;
  top: 50%;
  margin: -2px 0 0 -2px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
  width: 10px;
  height: 10px;
  margin: -5px 0px 0px -5px;
}
#fp-nav ul li .fp-tooltip {
  position: absolute;
  top: -2px;
  color: #fff;
  font-size: 14px;
  font-family: arial, helvetica, sans-serif;
  white-space: nowrap;
  max-width: 220px;
  overflow: hidden;
  display: block;
  opacity: 0;
  width: 0;
  cursor: pointer;
}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip {
  -webkit-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
  width: auto;
  opacity: 1;
}
#fp-nav ul li .fp-tooltip.right {
  right: 20px;
}
#fp-nav ul li .fp-tooltip.left {
  left: 20px;
}
.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell {
  height: auto !important;
}
/*======================================
  #Intro
======================================*/
.intro {
  background: white;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 400;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
}
.intro .intro-inner {
  height: 100%;
  position: relative;
  box-sizing: border-box;
  width: 90%;
  /*
		@media @md{
			padding: 0 50px;
		}
		
		@media @sm{
			padding: 0 30px;
		}
*/
}
.intro h1 {
  color: black;
  font-size: 86px;
  position: absolute;
  top: 50%;
  margin-bottom: 0;
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  .intro h1 {
    font-size: 54px;
  }
}
@media only screen and (max-width: 768px) {
  .intro h1 {
    font-size: 48px;
  }
}
@media only screen and (max-width: 480px) {
  .intro h1 {
    font-size: 28px;
  }
}
.intro::after {
  content: "";
  position: absolute;
  width: 0%;
  height: 6px;
  top: 0;
  left: 0;
  background: #9d0620;
  transition: all 2.5s ease;
}
.intro.loading::after {
  width: 100%;
}
.page-loaded .intro {
  transform: translateX(-100%);
  opacity: 0;
  visibility: hidden;
  transition: all .7s ease;
}
/*======================================
  #logo
======================================*/
.logo {
  /* Logo ist nun das Men� -  */
  position: fixed;
  width: 100px;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 499;
  cursor: pointer;
  margin-left: -100px;
  transition: transform .7s ease,
				margin .7s ease,
				opacity .7s ease,
				width .5s ease,
				border .5s ease,
				left .5s ease,
				background 0s ease;
}
@media only screen and (max-width: 768px) {
  .logo {
    width: 50px;
  }
}
.logo .logo-inner {
  position: absolute;
  top: 50%;
  width: 100%;
  perspective: 600px;
  height: 30px;
  text-align: center;
  transform: translateY(-50%);
  transition: all .5s ease;
}
.logo img {
  width: 26px;
  height: 26px;
  transition: all .5s ease;
}
@media only screen and (max-width: 768px) {
  .logo img {
    height: 26px;
    width: 26px;
    margin-top: 7px;
  }
}
.logo:hover {
  width: 110px;
  border-left: 5px solid #ce082a;
}
@media only screen and (max-width: 768px) {
  .logo:hover {
    width: 50px;
  }
}
@media only screen and (max-width: 768px) {
  .logo {
    height: 47px;
    opacity: 0;
    background: none;
    transform: translateX(0);
    margin-left: 0;
  }
  .logo .logo-inner {
    top: 3px;
    height: 50px;
    transform: translateY(0%);
  }
  .logo:hover {
    border: none;
  }
}
.schriftzug {
  position: fixed;
  width: 100%;
  height: 50px;
  display: -webkit-flex;
  /* Safari */
  -webkit-justify-content: center;
  /* Safari 6.1+ */
  display: flex;
  justify-content: center;
  left: 0;
  top: 0;
  z-index: 401;
  background: none;
}
.schriftzug .schriftzug-inner {
  box-sizing: border-box;
  height: auto;
  width: auto;
  padding-top: 10px;
}
.schriftzug .schriftzug-inner div {
  width: 100%;
  text-align: center;
  font-family: wbold;
  font-size: 1.5em;
}
.page-loaded .schriftzug {
  background: white;
}
.page-loaded .logo,
.page-loaded .schriftzug {
  margin-left: 0;
  opacity: 1;
}
.show-nav .logo {
  left: 280px;
  width: 70px;
  background: transparent;
  box-shadow: none;
  border: none;
}
.show-nav .logo .logo-inner {
  height: 30px;
  display: -webkit-flex;
  display: flex;
  box-sizing: border-box;
  justify-content: flex-end;
  padding-right: 10px;
}
.show-nav .logo .logo-inner img {
  width: 30px;
  height: 30px;
}
@media only screen and (max-width: 768px) {
  .show-nav .logo .logo-inner img {
    width: 30px;
    height: 30px;
  }
}
.show-nav .logo:hover {
  width: 70px;
  left: 280px;
  border: none;
  box-shadow: none;
}
@media only screen and (max-width: 768px) {
  .show-nav .logo {
    width: 85%;
    left: 0px;
  }
  .show-nav .logo:hover {
    width: 85%;
    left: 0px;
  }
}
/*======================================
  #Navigation
======================================*/
.main-nav {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 350px;
  background: #ce082a;
  transform: translateX(-100%);
  transition: all .5s ease;
  z-index: 498;
}
@media only screen and (max-width: 768px) {
  .main-nav {
    width: 85%;
  }
}
.main-nav .main-nav-inner {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
}
.main-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.main-nav ul li {
  display: block;
  opacity: 0;
  transform: translateX(-20px);
  transition: all .3s ease .5s;
}
.main-nav ul li a {
  display: block;
  color: white;
  font-size: 24px;
  line-height: 1;
  padding: 12px 40px;
}
@media only screen and (max-width: 768px) {
  .main-nav ul li a {
    font-size: 20px;
  }
}
.main-nav ul li a:hover {
  color: #222222;
}
.main-nav ul li.selected a {
  font-family: wbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.main-nav ul.lang {
  margin-top: 40px;
}
@media only screen and (max-width: 768px) {
  .main-nav ul.lang {
    margin-top: 10px;
  }
}
.main-nav ul.lang li {
  display: inline-block;
}
.main-nav ul.lang li:first-child a {
  padding-left: 40px;
}
.main-nav ul.lang li a {
  padding: 12px 10px;
}
.main-nav-outer {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: transparent;
  z-index: 497;
  display: none;
}
.show-nav .main-nav-outer {
  display: block;
}
.show-nav .main-nav {
  transform: translateX(0%);
}
.show-nav .main-nav ul li {
  opacity: 1;
  transform: translateX(0px);
}
.show-nav .main-nav ul li:nth-child(2) {
  transition-delay: 0.6s;
}
.show-nav .main-nav ul li:nth-child(3) {
  transition-delay: 0.7s;
}
.show-nav .main-nav ul li:nth-child(4) {
  transition-delay: 0.8s;
}
.show-nav .main-nav ul li:nth-child(5) {
  transition-delay: 0.9s;
}
.show-nav .main-nav ul li:nth-child(6) {
  transition-delay: 1s;
}
.show-nav .main-nav ul li:nth-child(7) {
  transition-delay: 1.1s;
}
.show-nav .main-nav ul.lang li:nth-child(1) {
  transition-delay: 1.1s;
}
.show-nav .main-nav ul.lang li:nth-child(2) {
  transition-delay: 1.2s;
}
/*======================================
  #Right nav
======================================*/
.right-nav {
  position: fixed;
  right: 0;
  top: 0;
  height: 100%;
  width: 100px;
  z-index: 497;
  transform: translateX(100%);
  transition: transform .7s ease, opacity .7s ease;
}
.right-nav ul {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  list-style: none;
  margin: 0;
  padding: 0;
}
.right-nav ul li {
  display: block;
}
.right-nav ul li a {
  display: block;
  font-size: 16px;
  font-family: wbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222222;
  text-align: center;
}
.right-nav ul li a:hover {
  color: #ce082a;
}
@media only screen and (max-width: 768px) {
  .right-nav {
    position: static;
    width: 100%;
    transform: translateX(0);
    opacity: 0;
    margin-top: 58px;
    height: auto;
  }
  .right-nav ul {
    position: static;
    transform: none;
  }
}
.page-loaded .right-nav {
  transform: translateX(0%);
}
@media only screen and (max-width: 768px) {
  .page-loaded .right-nav {
    opacity: 1;
  }
}
/*======================================
  #Content
======================================*/
.content {
  padding: 0px 100px 120px;
  opacity: 0;
  transform: translateY(20px);
  transition: all .7s ease .6s;
}
.content.page {
  padding: 0px 120px 120px;
}
.content.page .container {
  max-width: 960px;
}
.content figure {
  display: block;
  margin: 40px 0;
}
@media only screen and (max-width: 768px) {
  .content {
    padding: 0px 5px 70px;
  }
  .content.page {
    padding: 0px 0px 70px;
  }
  .content figure {
    margin: 20px 0;
  }
}
.page-loaded .content {
  opacity: 1;
  transform: translateY(0px);
}
.image-label {
  position: relative;
  margin: 10px 0;
}
.image-label img {
  display: block;
}
.image-label .lable-title {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 20px;
}
.image-label .lable-title .title {
  background: #ffea03;
  display: inline-block;
  position: relative;
  padding: 5px 10px;
  line-height: 1;
  font-size: 20px;
}
@media only screen and (max-width: 768px) {
  .image-label .lable-title .title {
    font-size: 16px;
  }
}
.image-label .lable-title .name {
  background: black;
  color: white;
  font-size: 30px;
  line-height: 1;
  padding: 10px 20px;
  display: inline-block;
}
@media only screen and (max-width: 768px) {
  .image-label .lable-title .name {
    font-size: 20px;
  }
}
.page-section {
  padding: 50px 0;
}
@media only screen and (max-width: 768px) {
  .page-section {
    padding: 50px 0 0;
  }
  .page-section:first-child {
    padding-top: 10px;
  }
}
/*======================================
  #Full slider
======================================*/
html.fullsize,
.fullsize body {
  height: 100%;
}
.project-view {
  height: 100%;
  position: relative;
  overflow: hidden;
  opacity: 0;
  top: 0;
  transition: all .7s ease .6s;
  /*white*/
}
.project-view .project-slide {
  width: 100%;
  height: 100%;
}
.project-view .project-slide-inner {
  padding: 50px 100px;
  height: 100%;
  position: relative;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .project-view .project-slide-inner {
    padding: 50px 0;
  }
}
.project-view .project-slide-image {
  height: 100%;
  width: 100%;
  display: block;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.project-view .project-slide-info,
.project-view .project-slide-next {
  position: absolute;
  width: 100px;
  top: 0;
  right: 0;
  height: 100%;
  cursor: pointer;
  transition: all .5s ease;
  z-index: 402;
}
.project-view .project-slide-info .project-slide-info-title,
.project-view .project-slide-next .project-slide-info-title {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  padding: 0 5px;
  text-align: center;
  line-height: 1;
  transform: translateY(-50%);
  font-size: 16px;
  font-family: wbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222222;
  transition: all .5s ease;
  word-wrap: break-word;
}
@media only screen and (max-width: 768px) {
  .project-view .project-slide-info,
  .project-view .project-slide-next {
    width: 100%;
    top: auto;
    bottom: 0;
    border: none;
    height: 50px;
  }
  .project-view .project-slide-info .project-slide-info-title,
  .project-view .project-slide-next .project-slide-info-title {
    top: 0;
    line-height: 50px;
    transform: none;
    padding: 0!important;
  }
  .project-view .project-slide-info:hover,
  .project-view .project-slide-next:hover {
    width: 100%;
    box-shadow: none;
    border: none;
  }
}
.project-view .project-slide-info:hover {
  border-right: 5px solid #ffea03;
}
@media only screen and (max-width: 768px) {
  .project-view .project-slide-info:hover {
    border: none;
  }
}
.project-view .project-slide-info:hover .project-slide-info-title {
  padding: 0 10px;
}
.project-view.static .project-slide-info,
.project-view.static .project-slide-next {
  position: fixed;
}
.project-view .project-slide-description {
  width: 100%;
  position: absolute;
  background: #ffea03;
  top: 50px;
  bottom: 50px;
  right: 0;
  visibility: hidden;
  transform: translateX(100%);
  transition: all .5s ease;
  z-index: 1;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  margin-right: -100px;
}
@media only screen and (max-width: 768px) {
  .project-view .project-slide-description {
    width: 100%;
    margin-right: 0;
    top: 48px;
  }
}
.project-view.static .project-slide-description {
  position: fixed;
}
.project-view .project-slide-description-inner {
  padding: 100px 200px 100px 140px;
  max-width: 1060px;
  opacity: 0;
  transform: translateX(20px);
  transition: all .5s ease 0s;
}
@media only screen and (max-width: 768px) {
  .project-view .project-slide-description-inner {
    padding: 40px;
    transform: translateX(0px) translateY(20px);
  }
}
.project-view .project-slide-description-inner a {
  font-family: wbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222222;
}
.project-view .project-slide-nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 50px;
  z-index: 6;
}
@media only screen and (max-width: 768px) {
  .project-view .project-slide-nav {
    display: none;
  }
}
.project-view .project-slide-nav .ps-next,
.project-view .project-slide-nav .ps-prev {
  font-size: 14px;
  position: absolute;
  font-family: wbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #999999;
  line-height: 50px;
  top: 0;
}
.project-view .project-slide-nav .ps-next:hover,
.project-view .project-slide-nav .ps-prev:hover {
  color: #222222;
}
.project-view .project-slide-nav .ps-next {
  right: 40px;
}
.project-view .project-slide-nav .ps-prev {
  left: 40px;
}
.project-view.static .project-slide-nav {
  position: fixed;
  background: none;
}
.project-view .show-project-info .project-slide-description {
  transform: translateX(0%);
  visibility: visible;
}
.project-view .show-project-info .project-slide-description .project-slide-description-inner {
  opacity: 1;
  transform: translateX(0px) translateY(0px);
  transition-delay: .6s;
}
.project-view .show-project-info .project-slide-info,
.project-view .show-project-info .project-slide-next {
  background: transparent;
  right: 100%;
  margin-right: -200px;
}
.project-view .show-project-info .project-slide-info:hover,
.project-view .show-project-info .project-slide-next:hover {
  width: 100px;
  border: none;
  box-shadow: none;
}
.project-view .show-project-info .project-slide-info:hover .project-slide-info-title,
.project-view .show-project-info .project-slide-next:hover .project-slide-info-title {
  padding: 0 5px;
}
@media only screen and (max-width: 768px) {
  .project-view .show-project-info .project-slide-info,
  .project-view .show-project-info .project-slide-next {
    right: 0;
    margin-right: 0;
  }
  .project-view .show-project-info .project-slide-info:hover,
  .project-view .show-project-info .project-slide-next:hover {
    width: 100%;
  }
}
.page-loaded .project-view,
.page-loaded .project-view-control {
  opacity: 1;
}
.project-view-control {
  height: 50px;
  position: absolute;
  bottom: 0;
  left: 100px;
  right: 100px;
  opacity: 0;
  transition: opacity .5s ease .4s;
}
@media only screen and (max-width: 992px) {
  .project-view-control {
    width: 100%;
    left: 0;
  }
}
.project-view-control .pv-item {
  /*width: 33.3333%;*/
  /*height: 50px;*/
  /*line-height: 50px;*/
  text-align: center;
  text-align: left;
  /*font-size: 14px;*/
  font-family: wbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #999999;
  padding: 8px;
  transition: all .3s ease;
}
.project-view-control .pv-item:hover {
  color: #222222;
}
.project-view-control .pv-item.is-selected {
  color: #222222;
  text-align: center;
}
.project-view-control .pv-item.is-selected + .pv-item {
  text-align: right;
}
@media only screen and (max-width: 768px) {
  .project-view-control {
    display: none;
  }
}
/*======================================
  #Work single
======================================*/
#fullpage .section {
  transition: opacity .7s ease .6s;
  opacity: 0;
}
#fullpage .section .section-image {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50px;
  left: 100px;
  bottom: 50px;
  right: 100px;
}
@media only screen and (max-width: 768px) {
  #fullpage .section .section-image {
    left: 0;
    right: 0;
  }
}
#fullpage .section .section-text {
  text-align: center;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#fullpage .section .section-text h2 {
  max-width: 685px;
}
@media only screen and (max-width: 768px) {
  #fullpage .section .section-text {
    left: 20px;
    right: 20px;
  }
  #fullpage .section .section-text h2 {
    font-size: 2em;
    max-width: 620px;
  }
}
@media only screen and (max-width: 480px) {
  #fullpage .section .section-text h2 {
    font-size: 1.5em;
  }
}
@media screen and (orientation: landscape) and (max-width: 768px) {
  #fullpage .section .section-image {
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
  }
  .section-text {
    left: 20px;
    right: 20px;
  }
  .project-view .project-slide-inner {
    padding: 0;
  }
  .logo,
  .project-slide-info,
  .project-slide-next {
    visibility: hidden;
  }
}
.page-loaded #fullpage .section {
  opacity: 1;
}
.arrow-down {
  z-index: 5;
  /*width: 40px;*/
  opacity: 1;
  position: absolute;
  top: 15px;
  left: 50%;
  cursor: pointer;
  /*margin-left: -20px;*/
  transition: all .3s ease;
}
.arrow-down img {
  /*width: 100%;*/
}
.arrow-down:hover {
  opacity: .5;
}
.arrow-down.hide-arrow {
  opacity: 0;
  transform: translateY(50px);
}
@media only screen and (max-width: 768px) {
  .arrow-down {
    display: none;
  }
}
/*======================================
  #Works
======================================*/
.work-box {
  position: relative;
  margin-bottom: 20px;
}
.work-box img {
  display: block;
  width: 100%;
}
.work-box .work-box-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  background: #ffea03;
  opacity: 0;
  visibility: hidden;
  transition: all .4s ease;
}
.work-box .work-box-text {
  position: absolute;
  width: 100%;
  padding: 30px;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: block;
  visibility: hidden;
  opacity: 0;
  transition: all .4s ease 0s;
  transform: translateY(15px);
}
.work-box .work-box-text span {
  display: block;
}
.work-box .work-box-text .work-title {
  font-family: wbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222222;
  font-size: 20px;
}
.work-box .work-box-text .work-desc {
  margin-bottom: 0;
  color: #444444;
  font-size: 16px;
}
.work-box:hover .work-box-overlay {
  opacity: 1;
  visibility: visible;
}
.work-box:hover .work-box-text {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
  transition-delay: .3s;
}
.work-box-small {
  margin-bottom: 20px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .work-box-small {
    margin-bottom: 10px;
  }
}
.work-box-small .work-box-small-image img {
  display: block;
}
.work-box-small .work-box-small-text {
  position: absolute;
  bottom: -5px;
}
.work-box-small .work-box-small-text h3 {
  font-size: 20px;
  margin-bottom: 0;
}
.work-box-small .work-box-small-text h3 a {
  color: #222222;
}
.work-box-small .work-box-small-text h3 a:hover {
  color: #ce082a;
}
@media only screen and (max-width: 768px) {
  .work-box-small .work-box-small-text h3 {
    font-size: 16px;
  }
}
.work-box-small .work-box-small-text p {
  margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
  .work-box-small .work-box-small-text p {
    font-size: 16px;
    line-height: 1.3em;
  }
}
@media only screen and (max-width: 480px) {
  .work-box-small .work-box-small-text p {
    font-size: 11px;
    line-height: 1.3em;
  }
}
/*======================================
  #Instagram
======================================*/
#instafeed img {
  display: block;
  margin-bottom: 20px;
}
/*======================================
  #Extra
======================================*/
.pv-item {
  /*border:solid green 1px;*/
}
.pn-symbol {
  width: 20px;
  /*border:solid red 1px;*/
}
.is-selected > .pn-symbol {
  transform: rotate(90deg);
}
.dotmatrix_box {
  right: 0;
  top: 0;
}
.dotmatrix {
  position: absolute;
  top: 50%;
}
.vsPunkt {
  width: 10px;
}
.vsPunkt:hover {
  opacity: 0.5;
}
#arbeiten > .container {
  padding-left: 0;
  padding-right: 0;
}
/*======================================
  #Load-A-Cat
======================================*/
#loadacat {
  position: absolute;
  z-index: 0;
  width: 50px;
  height: 140px;
  left: 50%;
  top: 50%;
  margin-left: -25px;
  margin-top: -60px;
}
#loadacat img {
  width: 40px;
}
